GET/sponsorship-matches

Requires an active sponsorship plan in addition to the API key scope. Results use the same recommendation service and rate limit as MCP.

AuthorizationBearer <token>

Public API key from creator or agency settings. The complete secret is shown once.

In: header

Query Parameters

limit?integer
Range1 <= value <= 20
Default5

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/sponsorship-matches"
{  "data": null,  "meta": {},  "request_id": "string"}